/* CACS CSS Document */

body{margin:0;padding:0;color:#333;line-height:14px;font:10px Verdana, Arial, Helvetica, sans-serif;background:#fff /*url(../originals/bg.png)*/;}

/* Typography */

h1{margin:0;padding:3px 0;font:12px Arial, Helvetica, sans-serif;font-weight:bold;text-transform:uppercase;color:#640F0F;}

h1.title{margin:0;font:12px Arial, Helvetica, sans-serif;color:#fff;padding:0 25px 0 25px;width:auto;border-left:2px solid #A31918;border-right:2px solid #A31918;text-transform:uppercase;font-weight:bold;line-height:20px;background-color:#999;height:18px;}

h1.dyk{margin:0;font:14px Arial, Helvetica, sans-serif;color:#fff;padding:0 0 0 3px;width:161px;text-transform:uppercase;font-weight:bold;line-height:20px;background-color:#e32322;height:18px; voice-family: "\"}\""; voice-family:inheret; width: 158px;}

h1.rightcol{margin:0;font:14px Arial, Helvetica, sans-serif;color:#999;padding:7px 0 7px 0;font-weight:bold;line-height:18px;text-transform:none}

h2{margin:0;padding:3px 0;font:12px Verdana, Arial, Helvetica, sans-serif;font-weight:normal;color:#630F0F;/*line-height:130%;*/}

h3{margin:0;padding:3px 0 0 0;font:11px Arial, Helvetica, sans-serif;font-weight:bold;line-height:110%;color:#333;}

p{margin:0;padding:3px 0;font:11px Verdana, Arial, Helvetica, sans-serif;line-height:130%;}

p.testimonial{margin:0;padding:0 0 11px 0;font:11px Verdana, Arial, Helvetica, sans-serif;font-weight:bold;}

p.q{margin:0;padding:3px 0;font:11px Verdana, Arial, Helvetica, sans-serif;font-weight:bolder;line-height:130%;}

p.italic{margin:0;padding:3px 0 0 0;font:11px Verdana, Arial, Helvetica, sans-serif;font-style:italic;font-weight:bolder;}

td.heading {margin:0;padding:3px;font:11px Verdana, Arial, Helvetica, sans-serif; line-height:130%;color:#fff; background:#A31918;}

td.p{margin:0;padding:3px 3px;font:11px Verdana, Arial, Helvetica, sans-serif; line-height:130%;}

img.header{float:left;border:0;margin:0;padding:0;}

img.right{float:right;border:0;margin:0;padding:0 0 0 7px;}

img.left{float:left;border:0;margin:0;padding:3px 7px 7px 0;}

img.questionicon {float:left;border:0;margin:0;padding: 3px 0 18px 0;}

.underline {padding-bottom:3px;margin:0 0 3px 0;border-bottom:1px dashed #B2B2B2;}

/* Forms */

input.search{float:right;width:137px;height:18px;margin:21px 0;padding:0;background:#fbfaf4;border:1px solid;border-color:#50A8FF #4da1f4 #4da1f4 #50A8FF;}

img.search {float:right;border:0;margin:21px 7px 0 0;padding:0;}

input.login{width:130px;height:18px;margin:1px 0;padding:0;background:#fbfaf4;border:1px solid;border-color:#50A8FF #4da1f4 #4da1f4 #50A8FF;}

input.contact{width:150px;background:#fbfaf4;border:1px solid;border-color:#50A8FF #4da1f4 #4da1f4 #50A8FF;}

input.button {float:right;margin:0;padding:0;}

.butt{color:#fff;background:#193340;border:1px solid #142933;padding:1px;}

input.listofclients{width:130px;margin:3px 0 5px 0;padding:0;}
select.listofclients{width:133px;margin:3px 0 5px 0;padding:0;}

select {font:11px Verdana, Arial, Helvetica, sans-serif;margin:0;padding:0;}

/* Layout */

#container{width:760px;border:0;margin:0 auto;padding:0;background:#fff /*url(../images/bg.gif) top left repeat-y;*/}

#header{border:0;margin:0;padding:0;background:#fff;}

#nav{position:relative;background:#4d4d4d;height:28px;clear:both;} /* #nav{border:0;margin:0;padding:0;width:760px;background-color:#4D4D4D;clear:both;} */

#leftside{float:left;border:0;margin:0;padding:0;background:#fff;width:590px;clear:left;
/*voice-family:"\"}\"";voice-family:inherit;width:586px;*/}

#rightside{width:161px;border:0;margin:0 0 0 596px;padding:0;background:#fff;}

#footer{border:0;border-top:3px solid #fff;margin:7px 0 0 0;padding:7px 0;height:20px;background:#fff;clear:both;}

#footer p.left{margin:0;padding:3px 0 3px 5px;font:10px Verdana, Arial, Helvetica, sans-serif;text-align:left;color:#333;}

/* Menu */

/*#nav ul{height:30px;margin:0;padding:0;}

#nav li{display:inline;list-style-type:none;margin:0;padding:0;}

#nav li a {float:left;border:0;margin:0;padding:0 9px 0 9px;background-color:#4D4D4D;color:#fff;font:10px/30px Verdana, Arial, Helvetica, sans-serif;text-decoration:none;} 

#nav li a:hover{color:#fff;background-color:#A31918;}*/

/* Horizontal Drop Down Menu */

/* Einstellung 1Level Navigation (<tr>) */
#menu {position:absolute;left:0;top:0;height:28px;margin:0;padding:0;z-index:1;}

#menu.country {left:156px;}

#menu, #menu ul {list-style:none;width:760px;height:28px;color:#F18B00;z-index:100000000;}

/* html #menu, #menu ul {padding:0px;} */

/* Einstellung Link */
#menu a {display:block;color:#FFF;text-decoration:none;word-wrap:break-word; font-weight:normal;}

#menu a.linkSelf {color:#3A3A3A;}

#menu a:hover {display:block;color:#FFF;text-decoration:none;background:#A31918;}

#menu li a {padding:7px 7px;}

#menu span {display:block;color:#FFF;padding:7px 7px;cursor: pointer;}

#menu li a:hover {text-decoration:none;padding:7px 7px;}

#menu li li a {width:167px;padding:2px 2px 2px 5px;color:#666;text-decoration:none;}

#menu li li a:hover {color:#fff;padding:2px 2px 2px 5px;text-decoration:none;background-color:#A31918;width:154px;}

/* html #menu li li a:hover {width:167px;} */

/* Einstellung 1Level Block (<td>) fuer Firefox */
#menu li {float:left;height:28px;color:#fff;}

#menu li.kurrent {background:#B01B19;}

#menu li.last {background-image:none; }

/* Einstellung 1Level Block (<td>) fuer IE */

/* html #menu li {float:left;height:24px;} */

/* Einstellung 2Level Navigation (<tr>) */
#menu li ul {position:absolute;left:-999em;height:auto;font-size:11px;width:161px;margin:0;padding:0;background-color:#fff;border:1px solid #535353;z-index:100000000;}

#menu li li {padding:0;width:152px;height:auto;background-image:none;z-index:100000000;}

#menu li ul ul {margin:-21px 0 0 152px;}

/* Eistellung fuer 5 Level, fuer weitere Level #menu li:hover und #menu li.sfhover erweitern */
#menu li:hover ul ul, #menu li:hover ul ul ul,#menu li:hover ul ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul, #menu li.sfhover ul ul ul ul {
	left: -999em; }

/* Eistellung fuer 5 Level, fuer weitere Level #menu li:hover und #menu li.sfhover erweitern */
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul,#menu li li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul , #menu li li li li.sfhover ul {
	left: auto; }

/* Background-color fuer mouse over Effekt */
#menu li:hover, #menu li.sfhover {
	color:#fff;background-color:#A31918;}

/* Right Navigation */

#sub{width:161px;margin:0 0 3px 0;padding:0;border:0;list-style:none;background:#fafafa;} 

#sub ul {list-style:none;margin:0;padding:0 0 0 3px;}

#sub ul li {background:transparent url(/i/presentation/bullet.gif) no-repeat 0 0.5em;padding:0;margin:7px 0; font:11px Verdana, Arial, Helvetica, sans-serif;}

#sub li.current {background:transparent url(/i/presentation/bullet_current.gif) no-repeat 0 0.5em;font-weight:bold;}

#sub li a {text-decoration:underline;font-weight:normal;}

/* Global links */

/*background:transparent hides fancybox close button*/
a:link, a:visited, a:active{font-weight:bold;text-decoration:none;color:#242424;background_OFF:transparent;}

a:hover{font-weight:bold;text-decoration:none;color:#A31918;}

a.quotation:link, a.quotation:visited, a.quotation:active {padding:0 0 0 3px;color:#fff;}

a.quotation:hover {color:#E6E6E6;}

a.list:link, a.list:visited, a.list:active{font-weight:bold;text-decoration:underline;color:#242424;background:transparent;}

a.list:hover{font-weight:bold;text-decoration:underline;color:#A31918;}
